/*
 Theme Name:   ESL Salient
 Theme URI:    http://esl.ch
 Description:  Expanded theme
 Author:       ESL Web team
 Author URI:   http://esl.ch
 Template: salient
 Version: 0.1
 Tags:         esl, salient
 Text Domain:  esl-salient
 */
/* Import modular SCSS */
/* Colors */
/* Buttons */
.button, .button-flat {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  display: inline-block;
  vertical-align: baseline;
  text-align: center;
  padding: 10px 50px;
  line-height: 1.5rem;
  position: relative;
  margin: 0;
  background-color: none;
  border: 2px solid;
  font-size: 16px;
}
.button--black {
  border-color: #333;
  color: #333;
}
.button--black:hover {
  background-color: #333;
  color: white;
}
.button-flat {
  font-size: 12px;
  padding: 0.5rem 1.5rem;
  border: none;
  font-weight: bold;
}
.button-flat--red {
  background-color: #ff5a5f;
  color: white !important;
}
.button-flat--red:hover {
  background-color: #ff272e;
}
/* Fix the buttons used until now */
body a.fasc-button {
  border-radius: 0px;
  color: #ff5a5f !important;
  border: 2px solid #ff5a5f;
  background-color: transparent !important;
  padding: 10px 50px;
}
body a.fasc-button:before {
  content: none !important;
}
body a.fasc-type-flat:hover {
  color: white !important;
  border-color: #ff5a5f;
  background-color: #ff5a5f !important;
  background-image: none;
}
body a.fasc-style-bold {
  font-weight: normal;
}
/* Header styles */
body.material #header-outer {
  z-index: 100099;
}
@media only screen and (min-width: 1001px) {
  body.material #header-outer:not([data-format="left-header"]) header#top nav > ul > li > a {
    position: relative;
    margin: 0 !important;
    padding: 8px 15px !important;
  }
}
body.material #header-outer:not([data-format="left-header"]) header#top .top__menu {
  background-color: #00499a;
}
body.material #header-outer:not([data-format="left-header"]) header#top .top__menu .span_3, body.material #header-outer:not([data-format="left-header"]) header#top .top__menu .span_9 {
  width: 100%;
  display: block;
}
body.material #header-outer:not([data-format="left-header"]) header#top .top__menu .span_9 nav {
  float: right;
}
body.material #header-outer:not([data-format="left-header"]) header#top .top__menu ul.sf-menu.sf-js-enabled.sf-arrows li a {
  color: white;
  padding: 8px 5px;
  text-transform: uppercase;
  font-weight: bold;
}
body.material #header-outer:not([data-format="left-header"]) header#top .top__menu ul.sf-menu.sf-js-enabled.sf-arrows li a:hover, body.material #header-outer:not([data-format="left-header"]) header#top .top__menu ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-parent a, body.material #header-outer:not([data-format="left-header"]) header#top .top__menu ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-item a {
  color: #333;
  background-color: #ffce00;
  transition: 0.2s ease all;
}
body.material #header-outer:not([data-format="left-header"]) header#top .top__menu ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-parent a:before, body.material #header-outer:not([data-format="left-header"]) header#top .top__menu ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-item a:before {
  content: "";
  position: absolute;
  left: 11px;
  bottom: -19px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 10px 10px;
  border-color: #ffce00 transparent transparent transparent;
  z-index: -1;
}
body.material #header-outer:not([data-format="left-header"]) header#top .top__menu ul.sf-menu.sf-js-enabled.sf-arrows li a:after {
  display: none;
}
body:not(.home) .top__menu {
  box-shadow: 0px 1px 4px -2px #212020;
}
#top__nav {
  background-color: #ebebeb;
  border-top: 2px solid #ffce00;
  position: relative;
  z-index: 99;
  font-size: 12px;
}
#top__nav .row {
  padding: 5px 0;
  color: #333;
}
@media only screen and (max-width: 1000px) {
  #top__nav {
    display: none;
  }
}
@media only screen and (min-width: 1000px) {
  #top__nav .span_3 {
    float: left !important;
  }
  #top__nav .span_9 {
    float: right !important;
  }
}
#top__nav ul {
  margin: 0;
  padding: 0;
}
#top__nav ul.menu li {
  padding-left: 25px;
}
#top__nav ul > li {
  display: inline-block;
}
#top__nav ul > li.menu-item-has-children {
  position: relative;
  /* About menu */
}
#top__nav ul > li.menu-item-has-children > .sub-menu {
  background-color: #ebebeb;
  width: 240px;
  margin-left: 10px;
  padding-top: 5px;
}
#top__nav ul > li.menu-item-has-children:hover {
  color: #00499a;
  cursor: default;
}
#top__nav ul > li.menu-item-has-children:hover:before {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  margin-top: 0;
}
#top__nav ul > li.menu-item-has-children:hover > .sub-menu {
  display: inline-block;
  position: absolute;
  top: 26px;
  left: 0;
}
#top__nav ul > li.menu-item-has-children:hover > .sub-menu li {
  display: block;
}
#top__nav ul > li.menu-item-has-children:hover > .sub-menu li a {
  display: block;
  padding: 5px 0 5px 15px;
}
#top__nav ul > li.menu-item-has-children:hover > .sub-menu li a:hover {
  color: #00499a;
}
#top__nav ul > li.menu-item-has-children #esl-about {
  padding: 30px 0;
  margin-left: 0;
  background-color: white;
}
#top__nav ul > li.menu-item-has-children #esl-about img {
  height: 40px;
}
#top__nav ul > li.menu-item-has-children #esl-about p {
  color: #333;
  line-height: 18px;
}
#top__nav ul > li.menu-item-has-children #esl-about:before {
  content: " ";
  z-index: -1;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 200vw;
  left: -50vw;
  background-color: white;
  box-shadow: 0px 0px 4px 0px #afaaaa;
}
#top__nav ul > li > .sub-menu {
  display: none;
}
#top__nav ul > li > .sub-menu li {
  padding-left: 0;
}
#top__nav a {
  color: #333;
}
#top__nav a:hover, #top__nav a:hover span {
  color: #00499a;
}
#top__nav #search-btn {
  margin-left: 15px;
}
#top__nav [class^="icon-"], #top__nav i[class*=" icon-"] {
  background-color: transparent;
  color: #333;
  padding-top: 7px;
}
.menu-item-has-children {
  position: relative;
  padding-right: 10px;
}
.menu-item-has-children:before {
  content: " ";
  transition: 0.2s ease all;
  position: absolute;
  right: 0;
  top: 12px;
  border: solid #333;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 2px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-left: 2px;
  margin-top: -2px;
}
.menu-item-has-children:hover:before {
  border-color: #00499a;
}
/* Footer */
.row .col.footer__logo img {
  height: 35px;
  margin-bottom: 0;
}
body #footer-outer #copyright li a i, body #footer-outer #copyright p {
  color: #cccaca !important;
}
body #footer-outer #footer__list li a {
  color: #cccaca !important;
  text-decoration: underline;
}
body #footer-outer #footer__list li a:hover {
  color: white !important;
}
body #footer-outer #social li a {
  text-align: center;
}
@media only screen and (max-width: 700px) {
  body #footer-outer #social li:first-child {
    margin-left: -8px !important;
  }
}
#footer__separator {
  float: right;
  width: 100%;
  text-align: right;
  padding: 10px 0 0 0;
  display: inline-block;
}
/* Specific styles for home & HERO post */
.recent-post-container .grav-wrap, .recent-post-container #author-bio {
  display: none;
}
.recent-post-container .nectar-button[data-color-override="false"].regular-button {
  background-color: transparent !important;
  border: 2px solid white;
  border-radius: 0 !important;
  padding: 10px 50px !important;
  text-transform: none;
}
.recent-post-container .nectar-button[data-color-override="false"].regular-button:hover {
  border-color: #ffce00;
  color: #ffce00;
}
.recent-post-container .nectar-button[data-color-override="false"].regular-button i {
  display: none;
}
body.material .nectar-button.has-icon span {
  transform: none;
}
.nectar-recent-posts-single_featured h2 {
  font-size: 42px;
  font-weight: bold;
  line-height: 50px;
  margin: 15px 0;
}
/* Category hero imges */
body.material .category-page #category__hero {
  position: relative;
  overflow: hidden;
  height: 285px;
  margin-bottom: 75px;
}
body.material .category-page #category__hero img {
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
  min-width: 100%;
  min-height: 100%;
}
body.material .category-page #category__hero:before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: #0a264e;
  opacity: 0.6;
  z-index: 9;
}
body.material .category-page .page-header-no-bg {
  padding: 0;
  margin: 0;
  height: 0;
}
body.material .category-page .subheader {
  display: none;
}
body.material .category-page .row .col.section-title {
  border-bottom: none;
  text-align: center;
  margin-top: -250px;
}
body.material .category-page .row .col.section-title h1 {
  color: white;
}
/* 404 error page */
#error_404 {
  padding: 100px 0;
}
@media only screen and (min-width: 1000px) {
  #error_404 {
    background: url(../../../wp-includes/images/Image-error404-500x500px.png) center right no-repeat;
  }
}
#error_404 h1, #error_404 h2 {
  font-weight: bold;
}
#error_404 h1 {
  color: #00499a;
}
#error_404 p {
  font-size: 24px;
  line-height: 32px;
  max-width: 400px;
  padding-bottom: 0;
}
#error_404 .button, #error_404 .button-flat {
  margin: 10px 10px 0 0;
}
#error_404 .error_404__search .icon-salient-search {
  margin-bottom: -150px;
  background-color: transparent;
  color: black;
  font-size: 22px;
  font-weight: bold;
  margin-left: 6px;
}
#error_404 .error_404__search .search-form {
  max-width: 465px;
}
#error_404 .error_404__search .search-form label, #error_404 .error_404__search .search-form .search-submit {
  display: none;
}
#error_404 .error_404__search .search-form .minimal-form-input input {
  border: 1px solid #333;
  padding: 10px 10px 10px 40px !important;
}
.post__default-no-image.post__default-image {
  background-image: none !important;
  height: 0;
}
/* Post styles */
.post__default-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  min-height: 125px;
}
@media only screen and (min-width: 1000px) {
  .post__default-image {
    height: 450px;
  }
}
.post__default-image:before {
  content: " ";
  width: 100%;
  height: 100%;
  background-color: white;
  position: absolute;
  z-index: -1;
}
body[data-ext-responsive="true"].single-post .container-wrap.no-sidebar .post-area {
  max-width: 100%;
}
body.single {
  /* Remove the overlay */
}
body.single .container.main-content {
  background-color: white;
  padding: 0;
}
@media only screen and (min-width: 1000px) {
  body.single .container.main-content {
    max-width: 1024px;
    margin-top: -80px;
  }
}
body.single .page-header-bg-image:after {
  background: inherit;
}
@media only screen and (max-width: 1000px) {
  body.single .heading-title[data-header-style="default_minimal"] {
    padding-top: 25px;
  }
}
body.single .heading-title[data-header-style="default_minimal"] .entry-title {
  text-align: left;
}
@media only screen and (max-width: 1000px) {
  body.single .heading-title[data-header-style="default_minimal"] .entry-title {
    font-size: 26px !important;
    line-height: 38px !important;
  }
}
body.single .heading-title[data-header-style="default_minimal"] #single-below-header span.meta-category, body.single .heading-title[data-header-style="default_minimal"] #single-below-header span.meta-other {
  float: left;
  display: block;
  width: 100%;
  text-align: left;
  padding: 10px 0;
  line-height: 26px;
}
body.single .heading-title[data-header-style="default_minimal"] #single-below-header span.meta-other {
  border-left: none;
}
body.single .heading-title[data-header-style="default_minimal"] #single-below-header span.meta-other span {
  text-transform: uppercase;
  color: #00499a;
  font-weight: bold;
}
body.single .heading-title[data-header-style="default_minimal"] #single-below-header span.meta-other a:hover {
  color: #00b3e3 !important;
}
body.single .heading-title[data-header-style="default_minimal"] #single-below-header .meta-category a {
  border: none;
  padding: 0;
  font-weight: bold;
  font-size: 16px;
  color: #00b3e3 !important;
  margin: 0 25px 0 0;
}
body.single .heading-title[data-header-style="default_minimal"] #single-below-header .meta-category a:hover {
  background-color: transparent !important;
  color: #00499a !important;
  box-shadow: none !important;
}
body.single .container-wrap.no-sidebar {
  background-color: transparent;
}
body.single .heading-title {
  max-width: 700px;
  margin: 0 auto;
}
body.single .content-inner {
  margin-bottom: 0 !important;
  font-size: 16px;
  line-height: 24px;
  color: #333;
}
body.single .content-inner div {
  max-width: 700px;
  margin: 0 auto;
}
body.single .content-inner p a {
  color: #00b3e3;
}
body.single .content-inner p a:hover {
  color: #00499a;
}
body.single .content-inner h3, body.single .content-inner p, body.single .content-inner ul, body.single .content-inner ol, body.single .content-inner h1, body.single .content-inner h2, body.single .content-inner h4, body.single .content-inner address, body.single .content-inner table, body.single .content-inner blockquote {
  max-width: 700px;
  margin: 0 auto;
}
body.single .content-inner h3 strong, body.single .content-inner p strong, body.single .content-inner ul strong, body.single .content-inner ol strong, body.single .content-inner h1 strong, body.single .content-inner h2 strong, body.single .content-inner h4 strong, body.single .content-inner address strong, body.single .content-inner table strong, body.single .content-inner blockquote strong {
  font-weight: bold;
}
body.single .content-inner ul, body.single .content-inner ol {
  padding: 25px 50px 50px;
}
body.single .content-inner iframe.instagram-media {
  position: relative;
  left: -20px;
  margin: 0 auto !important;
}
body.single .content-inner h3, body.single .content-inner h2 {
  color: #00499a;
  margin-bottom: 15px;
}
@media only screen and (min-width: 1000px) {
  body.single .content-inner h3, body.single .content-inner h2 {
    font-size: 30px;
    line-height: 40px;
  }
}
@media only screen and (max-width: 1000px) {
  body.single .content-inner h3, body.single .content-inner h2 {
    font-size: 22px;
    line-height: 30px;
  }
}
/* Specific styles */
.table-corporative {
  border: 1px solid #333;
  max-width: 400px !important;
  border-collapse: inherit;
}
.table-corporative tr:nth-child(odd) {
  background-color: #ffce00 !important;
}
.table-corporative tr.alt {
  background-color: white;
}
.award-logo {
  vertical-align: middle;
  margin-left: 15px;
  height: 90px !important;
  width: 90px !important;
}
/* Related posts  */
.material .related-post-wrap {
  background-color: white;
}
.material .related-post-wrap[data-using-post-pagination="false"] {
  margin-top: 0 !important;
}
.material .related-post-wrap h3.related-title {
  padding: 20px 0 70px 0;
  text-transform: uppercase;
  color: #00499a;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
}
.single__author {
  max-width: 700px;
  margin: 0 auto;
  text-transform: uppercase;
  color: #00499a;
  font-weight: bold;
  margin-bottom: 25px;
}
/* Comments */
.comments-show {
  max-width: 700px;
  margin: 0 auto;
  padding: 15px 0 40px;
  color: #00b3e3;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
   supported by Chrome and Opera */
}
.comments-show p {
  cursor: pointer;
  font-size: 30px;
  position: relative;
  padding-bottom: 0;
}
.comments-show p:after {
  content: " ";
  transition: 0.2s ease all;
  position: absolute;
  top: 12px;
  border: solid #00b3e3;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 5px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-top: -5px;
  margin-left: 15px;
}
.comments-show p:hover {
  color: #00499a;
}
.comments-show p:hover:after {
  border-color: #00499a;
}
.comments-show p.comments-opened:after {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  margin-top: 0;
}
.comments-section {
  height: 0;
  opacity: 0;
  max-width: 700px;
  margin: 0 auto;
  transition: 0.2s ease all;
}
/* Post boxes rules */
body .post-area.masonry.classic_enhanced .masonry-blog-item, .blog-recent[data-style*="classic_enhanced"] {
  /* Images on masonry metaboxes */
}
body .post-area.masonry.classic_enhanced .masonry-blog-item .inner-wrap, .blog-recent[data-style*="classic_enhanced"] .inner-wrap {
  border-radius: 0;
  border-bottom: 5px solid #ffce00;
}
body .post-area.masonry.classic_enhanced .masonry-blog-item .inner-wrap:hover h3.title, .blog-recent[data-style*="classic_enhanced"] .inner-wrap:hover h3.title {
  color: #00499a;
}
body .post-area.masonry.classic_enhanced .masonry-blog-item .article-content-wrap, .blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
  padding: 30px !important;
}
body .post-area.masonry.classic_enhanced .masonry-blog-item h3.title, .blog-recent[data-style*="classic_enhanced"] h3.title {
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  color: #333;
  transition: 0.2s ease all;
}
body .post-area.masonry.classic_enhanced .masonry-blog-item .has-post-thumbnail .meta-category, .blog-recent[data-style*="classic_enhanced"] .has-post-thumbnail .meta-category, body .post-area.masonry.classic_enhanced .masonry-blog-item .meta-category, .blog-recent[data-style*="classic_enhanced"] .meta-category {
  padding-left: 10px;
}
body .post-area.masonry.classic_enhanced .masonry-blog-item .has-post-thumbnail .meta-category a, .blog-recent[data-style*="classic_enhanced"] .has-post-thumbnail .meta-category a, body .post-area.masonry.classic_enhanced .masonry-blog-item .meta-category a, .blog-recent[data-style*="classic_enhanced"] .meta-category a {
  margin: 0 15px 0 0;
  padding: 0;
  border: 0;
  color: #00b3e3;
  display: inline-block;
  position: relative;
  font-weight: bold;
}
body .post-area.masonry.classic_enhanced .masonry-blog-item .has-post-thumbnail .meta-category a:hover, .blog-recent[data-style*="classic_enhanced"] .has-post-thumbnail .meta-category a:hover, body .post-area.masonry.classic_enhanced .masonry-blog-item .meta-category a:hover, .blog-recent[data-style*="classic_enhanced"] .meta-category a:hover {
  background-color: transparent !important;
  color: #0387aa !important;
  border: none !important;
}
body .post-area.masonry.classic_enhanced .masonry-blog-item.related-posts .post-meta, .blog-recent[data-style*="classic_enhanced"].related-posts .post-meta, body .post-area.masonry.classic_enhanced .masonry-blog-item .post-meta, .blog-recent[data-style*="classic_enhanced"] .post-meta {
  display: none !important;
}
body .post-area.masonry.classic_enhanced .masonry-blog-item .more-link, .blog-recent[data-style*="classic_enhanced"] .more-link, body .post-area.masonry.classic_enhanced .masonry-blog-item .post-header .meta, .blog-recent[data-style*="classic_enhanced"] .post-header .meta {
  display: none;
}
body .post-area.masonry.classic_enhanced .masonry-blog-item .img-link, .blog-recent[data-style*="classic_enhanced"] .img-link {
  height: 215px;
  overflow: hidden;
  display: inline-block;
  width: 100%;
}
body .post-area.masonry.classic_enhanced .masonry-blog-item .post-featured-img, .blog-recent[data-style*="classic_enhanced"] .post-featured-img {
  display: inline-block;
  position: relative;
  right: -50%;
  width: 100%;
  height: 100%;
}
body .post-area.masonry.classic_enhanced .masonry-blog-item .post-featured-img img, .blog-recent[data-style*="classic_enhanced"] .post-featured-img img {
  min-width: 100%;
  min-height: 100%;
  max-width: none !important;
  width: auto;
  position: relative;
  left: -50%;
  transition: all 0.5s ease-in;
}
/* Specific for home and categories post box (not related posts) */
body .masonry.classic_enhanced .masonry-blog-item .article-content-wrap {
  height: 240px !important;
}
body .masonry.classic_enhanced .masonry-blog-item .inner-wrap {
  box-shadow: none !important;
  max-width: 335px;
  margin-bottom: 50px;
  height: auto;
}
body .masonry.classic_enhanced .masonry-blog-item .excerpt {
  color: #333;
  line-height: 22px;
}
/* Mobile adaptation */
.mobile__nav {
  float: right;
  margin-top: 9px;
}
.mobile__nav .mobile-icon {
  margin-left: 15px;
}
@media only screen and (max-width: 1000px) {
  .mobile__nav .mobile-icon {
    display: inline-block;
  }
}
@media only screen and (min-width: 1001px) {
  .mobile__nav .mobile-icon {
    display: none;
  }
}
#slide-out-widget-area.slide-out-from-right {
  z-index: 0 !important;
}
/* Mobile menu adaptation */
@media only screen and (max-width: 1000px) {
  /* Background and mobile menu */
  body[data-slide-out-widget-area-style="slide-out-from-right"].material {
    /* Close button */
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material.material-ocm-open.material .ocm-effect-wrap.material-ocm-open {
    transform: none !important;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #search-outer.material-open {
    min-height: auto;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #search-outer.material-open, body[data-slide-out-widget-area-style="slide-out-from-right"].material #header-outer.material-search-open {
    height: 150px !important;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #header-outer {
    overflow: hidden !important;
    top: 0;
    width: 100%;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material header#top .closed {
    display: inline-block;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material header#top .mobile-search {
    top: -6px;
    height: 20px;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area-bg {
    display: none !important;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right {
    z-index: 999999999 !important;
    background-color: #00499a !important;
    transition-duration: 0.2s;
    transform: translateX(100%) !important;
    padding: 0 !important;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right.material-open {
    width: 100%;
    transform: none !important;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right .inner > div {
    transition: none;
    transform: none;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right .inner > div li a {
    opacity: 1;
    width: 100%;
    display: inline-block;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right #mobile-about {
    text-transform: none;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right #mobile-about p, body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right #mobile-about .button-flat {
    text-transform: none;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right #mobile-about p {
    max-width: 450px;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right #mobile-about .button-flat {
    width: 220px;
    padding-top: 5px;
    font-size: 16px;
    color: white !important;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right #mobile-about .open-submenu .sub-menu {
    margin-bottom: 30px;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right .fa-twitter:after, body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right .fa-instagram:after, body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right .fa-facebook:after, body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right .fa-linkedin:after {
    content: none !important;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li:not(.open-submenu) a:after {
    display: none;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li ul > li:first-child a {
    padding-top: 0;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a {
    font-size: 18px;
    line-height: 28px;
    padding-top: 10px;
    display: inline-block;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a:after {
    content: none !important;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area[class*="slide-out-from-right"] .inner-wrap, body[data-slide-out-widget-area-style="slide-out-from-right"].material #slide-out-widget-area.slide-out-from-right-hover .inner > div.off-canvas-menu-container {
    margin: 0 !important;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material a.slide_out_area_close {
    position: fixed;
    z-index: 9999999999 !important;
    top: 30px !important;
    display: none;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material a.slide_out_area_close .close-line {
    animation-duration: 0.1s;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material a.slide_out_area_close:before {
    content: none;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material a.slide_out_area_close.material-ocm-open {
    transform: none;
    display: inline-block;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material a.slide_out_area_close .close-wrap {
    width: 25px;
    height: 25px;
  }
  body[data-slide-out-widget-area-style="slide-out-from-right"].material a.slide_out_area_close .close-wrap .close-line {
    background: black;
  }
}
/* Page content avoid transform also on mobile, previousle on tablet */
@media only screen and (max-width: 700px) {
  body[data-slide-out-widget-area-style="slide-out-from-right"].material-ocm-open.material .ocm-effect-wrap.material-ocm-open, body[data-slide-out-widget-area-style="slide-out-from-right"].material .ocm-effect-wrap {
    transform: none !important;
    transform-origin: initial;
  }
}
.mobile-menu {
  padding: 0;
}
.mobile-menu .mobile-container {
  padding: 15px 40px;
}
.mobile-menu .menu {
  text-transform: uppercase;
}
.mobile-menu #social {
  margin-left: -3px;
}
.mobile-menu #social li {
  display: inline-block;
}
.mobile-menu #social li .fa {
  font-size: 22px;
}
.mobile-menu #social li:first-child {
  margin-left: -3px !important;
}
.mobile-menu .mobile-top {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 99999;
  border-bottom: 3px solid #ffce00;
  background-color: white;
}
.mobile-menu .mobile-top img {
  width: 150px;
  vertical-align: bottom;
}
.mobile-menu .mobile-secondary-menu {
  margin-top: 59px;
  background-color: white;
  color: black;
}
.mobile-menu .mobile-secondary-menu a {
  color: black !important;
}
.mobile-menu .mobile-secondary-menu ul.menu > li:not(:first-child) {
  text-transform: none;
}
.mobile-menu .mobile-secondary-menu .menu-item-language a {
  margin-right: 0;
}
.mobile-menu .mobile-secondary-menu .menu-item-language ul li:last-child {
  padding-bottom: 10px;
  border-bottom: 2px solid black;
}
.mobile-menu .mobile-secondary-menu .menu-item-has-children {
  padding-right: 0;
}
.mobile-menu .mobile-secondary-menu .menu-item-has-children.open-submenu {
  margin-bottom: 0 !important;
}
.mobile-menu .mobile-secondary-menu .menu-item-has-children.open-submenu > a {
  padding-bottom: 10px;
}
.mobile-menu .mobile-secondary-menu .menu-item-has-children:before {
  padding: 5px;
  right: 5px;
  top: 20px;
  transition: 0.2s ease all;
}
.mobile-menu .mobile-secondary-menu .menu-item-has-children.open-submenu:before {
  transform: rotate(-135deg);
}
.mobile-menu .mobile-secondary-menu .menu-item-has-children:hover:before {
  border-color: black;
}
body .nectar-recent-post-slide .nectar-recent-post-bg {
  max-height: 680px;
}
@media only screen and (min-width: 1024px) {
  body .nectar-recent-post-slide .nectar-recent-post-bg {
    top: 110px;
  }
}
/* Hack for menu on Iphone 5 and less */
@media only screen and (max-width: 700px) {
  body[data-slide-out-widget-area-style="slide-out-from-right"].material-ocm-open .ocm-effect-wrap.material-ocm-open {
    -ms-transform: scale(0.835) translateX(-90%) !important;
    -webkit-transform: scale(0.835) translateX(-90%) !important;
    transform: scale(0.835) translateX(-90%) !important;
  }
}
#wpadminbar {
  z-index: 999999999999999 !important;
}
.fancybox-overlay {
  display: none !important;
}
body {
  margin: 0 !important;
}
/* Fix the grid/masonry elements width */
@media only screen and (min-width: 1001px) {
  body .masonry.classic_enhanced .masonry-blog-item:nth-child(3n+2) {
    margin-left: 1.5%;
  }
  body .masonry.classic_enhanced .masonry-blog-item:nth-child(3n+3) {
    right: 0;
    left: auto !important;
  }
}
@media only screen and (min-width: 1275px) {
  body .masonry.classic_enhanced .masonry-blog-item:nth-child(3n+3) .inner-wrap {
    margin-left: 8px;
  }
}
body.material {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
  background-color: white !important;
  /* Go to top color */
  /* Search style */
}
body.material a {
  transition: 0.2s all ease;
}
body.material h1, body.material h2, body.material h3, body.material h4, body.material h5, body.material h6, body.material #search-results .result, body.material .masonry-blog-item {
  color: #333;
}
body.material[data-button-style*="rounded"] #to-top:hover:after {
  background-color: #00499a !important;
}
body.material #search-outer #search input[type="text"] {
  color: #333 !important;
  border-color: #00499a !important;
}
body.material #search-outer #search .span_12 span {
  /* Better to hide something than to overwrite a full parent theme file */
  display: none;
}
/* Loading style */
#ajax-loading-screen .loading-icon .material-icon .bar {
  border-color: #00499a;
}
#ajax-loading-screen .loading-icon .material-icon .bar:after {
  background-color: #00499a;
}
/* Hide Czech market from Language menu && addthis from many places */
#top__nav ul > li.menu-item-has-children:hover > .sub-menu li#menu-item-wpml-ls-6572-cs, .error404 div[class*=addthis], .home div[class*=addthis], .archive.category div[class*=addthis] {
  display: none;
}
body div#at4-share, body div#at4-soc {
  top: 40% !important;
}
/* Featured post styles */
body[data-header-resize="1"] .container-wrap {
  padding-top: 0 !important;
}
/* Fix FVM plugin issue when mergin CSS with icons */
.icon-salient-x, .icon-salient-search, .icon-salient-right-arrow, .icon-salient-left-arrow, .icon-salient-right-line, .icon-salient-back-to-all, .icon-salient-left-arrow-thin, .icon-salient-right-arrow-thin, .icon-salient-down-arrow-thin, .icon-salient-down-arrow, .icon-salient-google-plus, .ascend .mfp-image-holder .mfp-close, .ascend .mfp-iframe-holder .mfp-close, .mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close, .icon-salient-facebook, .icon-salient-twitter, .icon-salient-pinterest, .icon-salient-heart, .icon-salient-heart-2, .icon-salient-plus, .icon-salient-cart, body[data-is="minimal"] [class^="icon-"].icon-reorder, .icon-salient-pencil, .icon-be, .icon-vimeo, .icon-soundcloud, .icon-button-arrow, .icon-salient-thin-line, .icon-salient-spotify, .icon-salient-m-user, .salient-page-submenu-icon, .icon-salient-m-clock, .video-play-button, .mejs-controls .mejs-button button {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
